body {background-color: lightblue  ;}

img {width: 40%}

p{color:black ;
font-size: 25px;
font-family: calibri;
text-align: justify;}

ul, ol {color: black ;
	font-size: 20px;
	font-family: arial;
	font-weight: bold;
}

h1 {color: green;
	font-size: 45px;
	font-family: Apple Chancery, cursive;
	font-weight: bold;
	text-align: center;
	background-color: black ;
	border-color: red;
	border-style: solid;
	border-width: 8px;
	margin-top: 15px;
	margin-left: 19%;
	margin-right: 19%;
	margin-bottom: 10%;
	padding: 16px;
	box-shadow: 10px 10px;

}

